Package de.willuhn.jameica.hbci.reminder

# Class ReminderUtil

java.lang.Object
de.willuhn.jameica.hbci.reminder.ReminderUtil

public class ReminderUtil extends Object
Ein paar statische Hilfsfunktionen.

## Constructor Summary

Constructors
Constructor
Description
`ReminderUtil()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`apply(HibiscusDBObject order, de.willuhn.jameica.reminder.ReminderInterval interval, Date end)`
Uebernimmt ein Reminder-Intervall in einen Auftrag oder entfernt es wieder (wenn "interval" null ist).

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ReminderUtil

public ReminderUtil()

## Method Details

### apply

public static void apply(HibiscusDBObject order, de.willuhn.jameica.reminder.ReminderInterval interval, Date end) throws Exception
Uebernimmt ein Reminder-Intervall in einen Auftrag oder entfernt es wieder (wenn "interval" null ist).

Parameters:
  `order` - der Auftrag.
  `interval` - das Intervall
  `end` - optionales Ende-Datum.
Throws:
  `Exception`